/*
Simple Responsive Template

primary styles
Author: www.prowebdesign.ro
Add your own styles to customize the project.

BASE (MOBILE) SIZE
These are the mobile styles. It's what people see on their phones.
Remember, keep it light: Speed is Important.
*/

/* typography */
body {
    color: #666;
    font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
    font-size: 1em;
    line-height: 1.4em;
    font-weight: normal;
    background-color: #efefef;
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Verdana';
    line-height: 1.5em;
    margin: .45em 0;
    padding: 0;
    text-transform: capitalize;
}

td {
    vertical-align: top;
    padding: 8px;
}

ul {
    margin-top: 0px;
    margin-bottom: 0px;
}

textarea {
    width: 100%;
    height: 240px;
}
/* links */
a,
a:visited,
a:active,
a:hover {
    color: #006699;
}

    a:hover {
        text-decoration: none;
    }

.column1, .column2 {
    display: block;
    width: 100%;
    vertical-align: auto;
    padding: 0;
    clear: both;
}
/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

/* structure */
.wrapper {
    width: 100%;
    margin: .25em 5px 0 5px;
    clear: both;
}

header {
    padding: 0px 0;
    /*background-color: #333333;
color: #FFFFFF; */
}

#banner {
    text-align: center;
}
.mobileheader{background-color: #666; margin: 0px; height: 40px; min-width: 300px; white-space: nowrap; overflow: hidden;}
.btn_Facebook {
    background-repeat: no-repeat;
    background: url('/images/button_LikeShareTweet.jpg');
    background-position: 0px 0px;
    margin-right: 10px;
    width: 65px;
    height: 24px;
}

.btn_googleplus {
    background-repeat: no-repeat;
    background: url('/images/button_LikeShareTweet.jpg');
    background-position: -66px 0px;
    margin-right: 10px;
    width: 65px;
    height: 24px;
}

.btn_tweet {
    background-repeat: no-repeat;
    background: url('/images/button_LikeShareTweet.jpg');
    background-position: -131px 0px;
    margin-right: 10px;
    width: 42px;
    height: 24px;
}

.btn_pinterest {
    background-repeat: no-repeat;
    background: url('/images/button_LikeShareTweet.jpg');
    background-position: -196px 0px;
    margin-right: 10px;
    width: 65px;
    height: 24px;
}

.btn_sharethis {
    background-repeat: no-repeat;
    background: url('/images/button_LikeShareTweet.jpg');
    background-position: -238px 0px;
    margin-right: 10px;
    width: 24px;
    height: 24px;
}

#hero, #page-header {
    background: #f3f3f3;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    padding: 0 0 0 0;
}

#KeywordsDiv {
    padding: 2px 4px 2px 4px;
    margin: auto auto 8px auto;
    font-size: small;
    background-color: #333333;
    color: #00CC99;
    display: none;
    width: 100%;
    text-align: center;
}

#hero h1 {
    line-height: 1.2em;
    margin-top: 0px;
    margin-bottom: 10px;
}


#logo {
    display: none;
}

#content {
    margin: 0px;
    max-width:780px;
}

.col1 {
    display: block;
}

col2 {
    display: block;
}
.col2_hide_me {
    display: none;
}
aside {
    margin: 0px 0;
}

asideleft {
    margin: 0px 0;
}

.PoemText {
    width: 100%;
    height: 240px;
    margin-right: 6px;
    margin-left: 6px;
}

p {
    margin: 1.5em 0 1.5em 0;
}

.breadcrumbs {
    padding: 4px;
    margin: .5em 0 .5em 0;
    background-color: #efefef;
}
/* RESPONSIVE IMAGES */
img {
    max-width: 100%;
    height: auto;
}

.HideColumn {
    display: none;
}

.show_me {
    display: block;
}

.hide_me {
    display: none;
}

aside {
    display: none;
}

asideleft {
    display: none;
}

.ad300 {
    border: 0px solid #666666;
    float: right;
    margin: 0px;
    margin-bottom: 4px;
    background-color: white;
    overflow: visible;
    display: table;
}
.adslot_2 {display:block; width: 320px; height: 50px; margin-left:auto; margin-right:auto; margin-bottom: 10px; margin-top:10px;}
/*MAIN MENU*/
.menu-toggle {
    display: block;
    padding: 8px;
    margin: 0 0;
    background: #666;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 16px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #FFFFFF;
}

    .menu-toggle.toggled-on {
        background: #69c991;
    }

.srt-menu {
    display: none;
}

    .srt-menu.toggled-on {
        display: block;
        position: relative;
        z-index: 10;
    }

.srt-menu {
    clear: both;
    margin-bottom: 0px;
    list-style-position: inside;
}

    .srt-menu li a {
        background: #dadada;
        display: block;
        margin: 1px 0;
        padding: 6px;
        text-decoration: none;
    }

        .srt-menu li a:hover {
            background: #336699;
            color: #fff;
        }

    .srt-menu li li a {
        background: #e8e8e8;
        padding-left: 40px;
    }

    .srt-menu li li li a {
        background: #efefef;
        padding-left: 80px;
    }

/*FOOTER*/
footer {
    clear: both;
    font-size: 80%;
    padding: 20px 0;
}

    footer ul {
        margin: 0;
        padding: 0;
    }

/*colors and backgrounds*/
body {
    background: #fff;
}

h1, h2, h3, h4, h5, h6 {
    color: #333;
}

footer {
    background: #333;
    color: #ccc;
}

    footer h1, footer h2, footer h3, footer h4 {
        color: #CCC;
        margin-bottom: 10px;
    }

    footer ul {
        margin: 0 0 0 8%;
    }

a.buttonlink {
    background: #69c991;
    border-radius: 7px;
    color: #fff;
    display: block;
    float: left;
    margin: 10px 15px 10px 0;
    padding: 10px;
    text-decoration: none;
}

    a.buttonlink:hover {
        background: #8dbc01;
    }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.rightfloat {
    float: right;
}

.leftfloat {
    float: left;
}


/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 500px) {
    .wrapper {
        min-width: 780px;
        max-width: 1100px;
        margin: auto auto;
        clear: both;
    }

    .col1 {
        display: table-cell;
        vertical-align: top;
        width: 70%;
    }
    .col2_hide_me {
    display: table-cell;
        vertical-align: top;
        width: 30%;
        text-align: center;
}
    .col2 {
        display: table-cell;
        vertical-align: top;
        width: 30%;
        text-align: center;
    }

    .HideColumn {
        display: inline-block;
    }

    .column1, .column2 {
        display: table-cell;
        vertical-align: top;
    }
    .adslot_2 {display:block; margin-left:auto; margin-right:auto; margin-bottom: 10px; margin-top:10px;}

    #logo {
        display: inline-block;
    }

    .show_me {
        display: none;
    }

    .hide_me {
        display: block;
    }

    aside {
        display: table-cell;
        width: 306px;
        text-align: left;
        padding-left:6px;
    }

    asideleft {
        display: inline;
        float: left;
        width: 160px;
        text-align: right;
        margin-right: 28px;
    }

    #banner {
        float: left;
        text-align: left;
        margin-bottom: 0px;
    }

    header {
        padding: 0;
    }

    #content {
        display: table-cell;
        vertical-align: top;
        max-width:780px;
    }

    #content2 {
      padding-right:8px; 
    }

    #content.wide-content {
        float: none;
        /***width:100%;***/
    }

    #KeywordsDiv {
        padding: 2px 4px 2px 4px;
        margin: auto auto 8px auto;
        font-size: small;
        background-color: #333333;
        color: #00CC99;
        display: block;
        width: 100%;
        text-align: center;
    }

    /*** MAIN MENU - ESSENTIAL STYLES ***/
    .menu-toggle {
        display: none;
    }

    #menu-main-navigation {
        display: block;
    }

    .srt-menu, .srt-menu * {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        .srt-menu ul {
            position: absolute;
            display: none;
            width: 12em; /* left offset of submenus need to match (see below) */
        }

            .srt-menu ul li {
                width: 100%;
                list-style-position: inside;
            }

        .srt-menu li:hover {
            visibility: inherit; /* fixes IE7 'sticky bug' */
        }

        .srt-menu li {
            float: left;
            position: relative;
            margin-left: 1px;
        }

            .srt-menu li li {
                margin-left: 0px;
            }

        .srt-menu a {
            display: block;
            position: relative;
        }

        .srt-menu li:hover ul,
        .srt-menu li.sfHover ul {
            display: block;
            left: 0;
            top: 45px; /* match top ul list item height */
            z-index: 99;
            -webkit-box-shadow: 2px 3px 2px 0px rgba(00, 00, 00, .3);
            box-shadow: 2px 3px 2px 0px rgba(00, 00, 00, .3);
        }

    ul.srt-menu li:hover li ul,
    ul.srt-menu li.sfHover li ul {
        top: -999em;
    }

    ul.srt-menu li li:hover ul,
    ul.srt-menu li li.sfHover ul {
        left: 12em; /* match ul width */
        top: 0;
    }

    ul.srt-menu li li:hover li ul,
    ul.srt-menu li li.sfHover li ul {
        top: -999em;
    }

    ul.srt-menu li li li:hover ul,
    ul.srt-menu li li li.sfHover ul {
        left: 10em; /* match ul width */
        top: 0;
    }

    /*** DEMO1 SKIN ***/
    #topnav, .srt-menu {
        float: right;
        margin: 0 0 0 0;
    }

        .srt-menu a {
            text-decoration: none;
        }

        .srt-menu li a {
            background: #fff;
            margin: 0;
            padding: 10px 10px;
            height: 45px;
        }

        .srt-menu a, .srt-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
            color: #006699;
        }

        .srt-menu li li a {
            border-top: 1px solid rgba(255,255,255,.2);
            background: #333; /*fallback for old IE*/
            background: rgba(0,0,0,.6);
            color: #fff;
            padding-left: 20px;
            height: auto;
        }

            .srt-menu li li a:visited {
                color: #fff;
            }

        .srt-menu li li li a,
        .srt-menu li.current * li a {
            padding-left: 20px;
            background: rgba(0,0,0,.6);
        }

        .srt-menu li:hover > a,
        .srt-menu li.current a {
            color: #fff;
            background: #69c991;
        }

        .srt-menu li li:hover > a {
            color: #fff;
            background: #69c991;
        }

}
@media (min-width:800px) {
    .adslot_2 {
        display: block;
        width: 780px;
        height: 90px;
    }
}